Subject: Elements of Interaction
From: Robin Milner <[email-masked]>
To: Alan Turing <[email-masked]>
Date: Mon, 18 Nov 1991 12:00:00 -0700

I am greatly honored to receive this award, bearing the name of Alan 
Turing. Perhaps Turing would be pleased that it should go to someone 
educated at his old college, King's College at Cambridge. While there in 
1956 I wrote my first computer program; it was on the EDSAC. Of course 
EDSAC made history. But I am ashamed to say it did not lure me into 
computing, and I ignored computers for four years. In 1960 I thought that 
computers might be more peaceful to handle than schoolchildren--I was then 
a teacher--so I applied for a job at Ferranti in London, at the time of 
Pegasus. I was asked at the interview whether I would like to devote my 
life to computers. This daunting notion had never crossed my mind. Well, 
here I am still, and I have had the lucky chance to grow alongside computer 
science.